/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-Bold.eot');
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Bold.woff2') format('woff2'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Bold.woff') format('woff'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Bold.ttf') format('truetype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-Regular.eot');
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Regular.woff2') format('woff2'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Regular.woff') format('woff'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Regular.ttf') format('truetype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-SemiBold.eot');
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-SemiBold.woff') format('woff'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-Light.eot');
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Light.woff2') format('woff2'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Light.woff') format('woff'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Light.ttf') format('truetype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-Medium.eot');
    src: url('/wp-content/themes/enfold-child/fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Medium.woff2') format('woff2'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Medium.woff') format('woff'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Medium.ttf') format('truetype'),
        url('/wp-content/themes/enfold-child/fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/************************************ GENERAL *****************************/
h1, h1 a {
	font-family: 'Poppins';
	font-size: 41px;
	color: #313131 !important;
	font-weight: 500 !important;
	text-transform: none !important;
}
h2, h2 a {
	font-family: 'Poppins';
	font-size: 35px;
	color: #313131 !important;
	font-weight: 500 !important;
	text-transform: none !important;
	line-height: 1.4em;
}
h3, h3 a {
	font-family: 'Poppins';
	font-size: 24px;
	color: #313131 !important;
	font-weight: 500 !important;
	text-transform: none !important;
}
#top .av-special-heading-h1 .av-subheading p {
    font-family: 'Poppins';
    font-size: 21px !important;
    color: #313131 !important;
    font-weight: 300;
    line-height: 1.2em;
    margin-top: 10px;
}
#top .av-special-heading-h2 .av-subheading p {
    font-family: 'Poppins';
    font-size: 21px !important;
    color: #313131 !important;
    font-weight: 300;
    line-height: 1.4em;
    margin-top: 10px;
}
p, li {
	font-family: 'Poppins';
	color: #2a3032;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.6em;
}
li::marker {
	color: #137dc2;
	font-size: 24px;
}
ul {
	margin-left: 3px;
}
strong {
  	color: inherit !important;
  	font-weight: 600;
}
p a {
	color: inherit !important;
}
p a:hover {
	text-decoration: underline !important;
	color: #137dc2 !important;
}
.avia-button {
  	font-family: 'Poppins';
  	color: #f7f6f6 !important;
  	font-weight: 500 !important;
  	font-size: 16px !important;
  	text-transform: uppercase;
  	background-color: #137dc2 !important;
  	border: 1px solid #137dc2 !important;
  	border-radius: 25px !important;
  	padding: 12px 30px !important;
  	min-width: 180px !important;
  	margin-top: 10px !important;
}
.avia-button:hover {
  	background-color: #023366 !important;
  	border: 1px solid #023366 !important;
}

.av-special-heading {
  	margin-top: 40px;
}

.avia_image {
	border-radius: 10px;
}
/********************************* HEADER *******************************/
#header_main_alternate {
  	background-color: #137dc2;
}
.logo img {
	max-width: 180px;
	margin-top: 15px;
}
.av-main-nav > li > a > span {
    font-family: 'Poppins';
    font-weight: 400 !important;
    font-size: 16px !important;
}
.av-main-nav > li > a {
  	padding: 0 28px 0 13px;
}
.header_color .main_menu .menu ul li a {
  	color: #313131;
}
.header_color .main_menu .menu ul li a:hover {
  	color: #137dc2 !important;
  	background-color: #f4f9fd;
}
.av-main-nav ul li {
  	border-bottom: 1px solid #7dbee8;
}
/*#header.header-scrolled {
    height: 0px !important;
    line-height: 0px !important;
}*/
#header.header-scrolled .logo svg {
  max-width: 90px;
}
#top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a {
	color: #137dc2;
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
  	background-color: #719430;
  	color: #ffffff;
  	border-color: #137dc2;
  	background-color: #137dc2;
  	padding: 8px 25px 9px 25px;
  	color: #f7f7f7;
  	font-size: 15px !important;
  	font-weight: 600 !important;
  	border-radius: 25px;
}

body #header_main > .container{
	display:flex;
	flex-wrap:wrap;
}
body #menu-item-634 {
	display:none;
}
body #header_main #custom_html-2 {
	order:2;
	margin:0px;
	padding:0px;
	flex:0 0 calc( 100% - 200px );
	max-width:calc( 100% - 200px );	
}
body #header_main #custom_html-2 .custom-html-widget {
	display:flex;
	flex-wrap:wrap;
	margin:0px -15px 0 -15px;
	justify-content:right;
}
body #header_main #custom_html-2 .col {
	flex:0 0 auto;	
	padding:0 0 0 15px;
}
body #header_main #custom_html-2 .col p {
	display:block;
	color:#7f7e7e !important;
	font-size:11px;
	line-height:14px;
	text-align:right;
	margin:0px !important;
}
body #header_main #custom_html-2 .col.phone p {
	background:url('/wp-content/uploads/2023/05/klimac-tel-ico.svg') no-repeat left center transparent;
	background-size: auto 33px;
    background-position: 0px 21px;
}
body #header_main #custom_html-2 .col.email p {
	background:url('/wp-content/uploads/2023/05/klimac-mail-ico.svg') no-repeat left center transparent;
	background-size: auto 27px;
    background-position: 7px 24px;
}
body #header_main #custom_html-2 .col p a {
	color:#313131 !important;
	font-size:16px;
	line-height:24px;
	display:block;
	font-weight: 500;
}
body #header_main #custom_html-2 .col.btn {
	padding-right:0px;
	margin-left:100px;
}
body #header_main #custom_html-2 .col.btn a{
	display:block;
	background-color: #137dc2;
	padding: 0 25px 3px 25px;
	color: #f7f7f7;
	font-size: 15px;
	font-weight: 600;
	border-radius: 25px;
	max-height: 45px;
	line-height: 40px;
	text-transform: none;
	margin-top: 13px;
}
body #header_main #custom_html-2 .col.phone {
	margin-left:100px;
}
body #header_main #custom_html-2 .col.email p,
body #header_main #custom_html-2 .col.phone p {
	padding-top:17px;
	padding-left:60px;
}
body #header_main #custom_html-2 .col.phone p {
	padding-left:30px;
}
body #header_main .av-logo-container {
	order:1;
	flex:0 0 130px;
	max-width:130px;
	margin:0px;
	height:70px !important;
	min-height:70px !important;
	padding:0px;
}
body #header_main .av-logo-container .av-contains-svg,
body #header_main .av-logo-container svg {
	height:70px !important;
	min-height:70px !important;
} 
body #header_main #header_main_alternate {
	order:3;
	flex:0 0 100%;
}
.logo svg {
    max-width: 160px !important;
}
body #header_main .logo,
body #header_main .logo svg,
body #header_main .logo a,
body #header_main > .container {
	height: 70px !important;
	min-height: 70px !important;
}
body #header_main .logo img {
	height: auto !important;
	max-height: 70px !important;
}

/************************************* HOME ********************************/
#top .home-banner {
	padding: 50px 40px 30px 40px;
	border-radius: 10px;
	width: 53%;
}
#top .column-table-icons img {
	filter: invert(36%) sepia(94%) saturate(690%) hue-rotate(168deg) brightness(93%) contrast(96%);
	max-width: 60px;
}
#top .column-table-icons p {
  	font-weight: 600;
	font-size: 15px;
	text-transform: uppercase;
	position: absolute;
	top: -0.3em;
	left: 6em;
	line-height: 1.4em;
}
#top .column-table-icons .flex_column_table {
  	background-color: #ddeffb;
  	border-radius: 10px;
  	padding: 40px 30px 30px 30px;
  	position: absolute;
  	bottom: -5em;
}
#top .daikin-title h2, h2 a {
	font-size: 43px;
	line-height: 1.2em;
}
#top .daikin-title.av-special-heading-h2 .av-subheading p {
  	line-height: 1.6em;
  	margin-top: 20px;
  	margin-bottom: 20px;
}
#top .daikin-text-column {
  	background-color: #f5f9fd;
  	border-radius: 10px;
  	padding: 50px 40px 30px 40px;
  	float: right;
	position: relative;
	top: 9em;
}
#top .daikin-image-column {
  	position: absolute;
  	width: 72% !important;
}
#top .daikin-section {
  	padding-bottom: 270px;
}
#top .daikin-logo {
  	position: absolute;
  	bottom: -12em;
  	left: 73em;
}
#top .daikin-logo img {
	max-width: 270px;
	border-radius: 0px;
}
#top .produkty-icons img {
  	min-width: 120px;
}
#top .produkty-border-section::before {
  	width: 1px;
	background-color: #b4b4b4;
	content: "";
	display: block;
	position: absolute;
	z-index: 10;
	right: -15px;
	bottom: 70px;
	height: calc( 100% - 244px );
	visibility: visible;
}
#top .bottom-background-text-1 p {
	font-size: 80px;
	font-weight: 500;
	color: #f5f9fd;
	line-height: 1.2em;
	margin: 0em !important;
}
#top .bottom-background-text-2 p {
	font-size: 28px;
	font-weight: 400;
	color: #f5f9fd;
	margin-top: 0.5em !important;
	margin-bottom: 0em !important;
}
#top .avia-smallarrow-slider-heading {
  	display: none;
}
#top .logo-partner-section .content {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
#top .produkt-title h3, h3 a {
	font-size: 18px;
}
#top .produkt-title.av-special-heading {
	margin-top: 0px;
}
#top .produkt-cena p {
	color: #707070;
	font-size: 14px;
	margin: 0px !important;
}
#top .produkt-cena strong {
	color: #278ef9 !important;
	font-weight: 400;
	font-size: 20px;
}
#top .clanok-button .avia-button {
  	font-family: 'Poppins';
  	color: #137dc2 !important;
  	font-weight: 300 !important;
  	font-size: 18px !important;
  	text-transform: none;
  	background-color: transparent !important;
  	border: 1px solid transparent !important;
  	border-radius: 0px !important;
  	padding: 0px !important;
  	min-width: 0px !important;
  	margin-top: 10px !important;
}

/************************************* SUBPAGE ********************************/
#top .subpage-banner {
	padding: 30px 30px 20px 30px;
	border-radius: 10px;
	width: 54%;
}
#top .title-h2-position-block h2, h2 a {
	font-size: 30px;
}
#top .position-text-column {
  	background-color: #ffffff;
  	border-radius: 10px;
  	padding: 50px 40px 30px 40px;
  	float: right;
  	position: relative;
  	top: 5.5em;
}
#top .subpage-text-with-icon h3, h3 a {
	font-size: 24px;
	color: #137dc2 !important;
	font-weight: 400 !important;
	margin-top: 45px;
}
#top .subpage-text-with-icon img {
	max-width: 120px;
	position: relative;
	bottom: 13px;
	margin-right: 30px !important;
}
#top .subpage-text-with-icon {
	border-bottom: 1px solid #3c4246;
	padding-bottom: 30px;
}
#top .border-last.subpage-text-with-icon {
	border-bottom: none;
	padding-bottom: 20px;
}
#top .klimatizacie-first-section {
  	padding-bottom: 160px;
}
#top .postup h3, h3 a {
  	font-size: 30px;
  	line-height: 1.5em;
  	padding-right: 18% !important;
}
#top .postup.av-special-heading-h3 .av-subheading p {
    font-family: 'Poppins';
    font-size: 22px !important;
    color: #313131 !important;
    font-weight: 300;
    line-height: 1.2em;
    margin-top: 10px;
}
#top .postup-3 h3, h3 a {
  	padding-right: 0 !important;
}
#top .subpage-bottom-background-text-1 p {
  	font-size: 60px;
  	font-weight: 500;
  	color: #f5f9fd;
  	line-height: 1.2em;
  	margin: 0em !important;
}
#top .subpage-bottom-background-text-1 p a {
  	color: #f5f9fd !important;
}
#top .bottom-background-text-2 p a {
  	color: #f5f9fd !important;
}
#top .subpage-bottom-background .avia-button {
  	border: 3px solid #fff !important;
  	margin-top: 40px !important;
}
#top .rekuperacia.subpage-banner {
  	width: 68%;
}
#top .rekup-loga img {
	max-height: 35px;
}
#top .cerpadla.subpage-banner {
  	width: 69%;
}
#top .vyhody-tep-cerpadlo .flex_column {
	background-color: #ffffff;
	border-radius: 10px;
	padding: 60px 20px 40px 20px;
}
#top .vyhody-tep-cerpadlo img {
  	filter: invert(35%) sepia(39%) saturate(4305%) hue-rotate(184deg) brightness(89%) contrast(85%);
  	max-width: 60px;
}
#top .tep-cerpadlo-ico-2 img {
  	margin-top: 6px;
  	margin-bottom: 5px;
}
#top .vyhody-tep-cerpadlo h3, h3 a {
	font-size: 24px;
	color: #137dc2 !important;
	font-weight: 400 !important;
}

/************************************** RADY A TIPY **************************************/
.slide-entry-title.entry-title h3, h3 a {
	color: #313131 !important;
	line-height: 1.3em;
}
h3.slide-entry-title.entry-title {
	margin-top: 20px;
}
div.slide-meta {
	display: none;
}
.slide-entry-excerpt.entry-content {
	font-family: 'Poppins';
	color: #2a3032;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.6em;
	margin-top: 10px;
}
a.more-link {
	font-family: 'Poppins';
  	color: #137dc2;
  	font-size: 18px;
  	margin-top: 10px;
}
a.more-link:hover {
  	color: #07519f;
}
#top .fullsize .template-blog .big-preview {
  	display: none;
}
#top .fullsize .template-blog .post .entry-content-wrapper > * {
  	max-width: 70em;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
  	max-width: 1050px;
}
span.blog-categories.minor-meta,
span.blog-author.minor-meta,
span.text-sep {
	display: none;
}
/******************************************* KONTAKT ***************************************/
#top .kontakt-ico img {
  	filter: invert(16%) sepia(35%) saturate(7361%) hue-rotate(200deg) brightness(86%) contrast(95%);
  	max-width: 60px;
	margin-bottom: 15px;
	border-radius: 0px;
}
#top .klima-ico img {
	margin-top: 10px;
	margin-bottom: 18px;
}
#top .kontakt-box-1 {
	background-color: #f5f9fd;
	border-radius: 10px;
	padding: 45px 20px 20px 20px;
}
#top .kontakt-box-text-1 p {
 	font-size: 16px;
 	line-height: 1.3em;
}
#top .kontakt-box-text-1 strong {
 	font-size: 17px;
  	font-weight: 500;
  	color: inherit;
  	line-height: 1.4em;
}
#top .kontakt-box-text-2 p {
 	font-size: 17px;
 	margin-top: 35px;
}
#top .kontakt-box-text-2-m p {
 	font-size: 17px;
}
#top .kontakt-box-text-2 strong {
 	font-size: 20px;
  	font-weight: 700;
  	color: inherit;
}
#top .kontakt-box-text-2-m strong {
 	font-size: 20px;
  	font-weight: 700;
  	color: inherit;
}

#top .kontakt-box-3 {
	background-color: #f5f9fd;
	border-radius: 10px;
	padding: 45px 20px 52px 20px;
}
#top .kontakt-box-2 .flex_column_table {
	background-color: #f5f9fd;
	border-radius: 10px;
	padding: 45px 20px 20px 20px;
}
#top .kontakt-box-2-grid-1 {
  padding: 0px 0.6% 70px 17.1%;
}
#top .kontakt-box-2-grid-2 {
  padding: 0px 17.1% 70px 0.6%;
}
#top .firma-box p {
	font-size: 16px;
	line-height: 1.8em;
	margin-top: 0px;
}
#top .firma-box strong {
	font-size: 17px;
	font-weight: 600;
	color: inherit;
}
#top .distributor p {
	margin-top: 0px;
}
#top .kontakt-logo-daikin img {
  	width: 600px;
  	margin-top: 15px;
  	border-radius: 0px;
}
#top .kontakt-boxes-section .content {
  	padding-bottom: 25px !important;
}
/******** TABLE ********/
td {
  	background-color: #f5f9fc !important;
  	border: none !important;
  	text-align: left !important;
  	font-size: 17px;
  	color: #2a3032 !important;
  	font-weight: 300;
  	padding: 4px 0px 4px 8px !important;
}
td.avia-highlight-col {
  	background-color: #f5f9fc !important;
  	border: none !important;
  	text-align: right !important;
  	font-size: 17px;
  	color: #2a3032 !important;
  	font-weight: 300;
  	padding: 4px 8px 4px 0px !important;
}

/******************* REFERENCIE NEW *******************/
#top .ref-new-category .content {
	padding-bottom: 100px;
}
#top .ref-new-category .av_one_third .av-special-heading {
	background-color: #137dc2;
  	margin-top: 0px;
  	padding: 15px 20px;
  	border-bottom-right-radius: 10px;
  	border-bottom-left-radius: 10px;
}
#top .ref-new-category .av_one_third .av-special-heading h2 {
	font-size: 23px;
  	color: #fff !important;
}
#top .ref-new-category .av_one_third img,
#top .ref-new-category .av_one_third .avia-image-container.avia-align-center {
	margin-bottom: 0px !important;
}
#top .ref-new-category .av_one_third img {
	border-bottom-right-radius: 0px;
  	border-bottom-left-radius: 0px;
  	height: 320px;
  	object-fit: cover;
}
#top .ref-new-category .av_one_third {
	transition: all 0.7s;
}
#top .ref-new-category .av_one_third:hover {
	transform: scale(1.02);
}

#top .ref-new-category-inner .content {
	padding-bottom: 100px;
}
#top .ref-new-category-inner .av-inner-masonry-content.site-background {
	background-color: #137dc2 !important;
	padding: 14px 20px 16px 20px;
}
#top .ref-new-category-inner .av-inner-masonry {
	border-radius: 10px;
	transition: all 0.7s;
}
#top .ref-new-category-inner .av-inner-masonry:hover {
	transform: scale(1.01);
}
#top .ref-new-category-inner h3.av-masonry-entry-title.entry-title {
	color: #ffffff !important;
	font-size: 20px;
}
#top .ref-new-category-inner .avia-arrow {
	display: none !important;
}
#top .ref-category-link p {
	margin-bottom: 5px !important;
	font-weight: 500;
}
#top .ref-category-link p a {
	color: #137dc2 !important;
}
#top .ref-content-banner .av-special-heading {
	margin-top: 0px !important;
}
#top .ref-content-banner img {
	width: 1260px;
  	height: 585px;
  	object-fit: cover;
}
#top .ref-new-category-subpage .content {
	padding-bottom: 70px !important;
}
/***************************************** FOOTER *************************************/
#top .footer-kontakt-section h2, h2 a {
	font-size: 27px;
	color: #f5f9fd !important;
}
#top .footer-kontakt-section.av-special-heading-h2 .av-subheading p {
    font-size: 20px !important;
    color: #f5f9fd !important;
}
#top .kontakt-form-column {
	padding: 35px 35px 0px 35px;
	border-radius: 10px;
}
#top .kontakt-udaje-column {
	padding: 35px;
	border-radius: 10px;
}
#top .kontakt-udaje-column img {
  	max-width: 245px;
  	margin-bottom: 35px;
  	border-radius: 0px;
}
#top .kontakt-udaje-text-1 p {
	font-size: 26px;
	font-weight: 700;
	color: #313131;
}
#top .kontakt-udaje-text-3 p {
	font-size: 22px;
	font-weight: 700;
	color: #313131;
}
#top .kontakt-udaje-text-4 p {
	font-size: 20px;
}
#top .footer-section-2 h4, h4 a {
	font-family: 'Poppins';
	font-size: 20px;
	color: #ffffff;
	font-weight: 500;
	text-transform: none;
	line-height: 1.6em;
}
#top .footer-section-2 p {
	color: #ffffff;
}
#top .footer-section-2-column {
  	border-right: 1px solid #2178d4;
  	padding-right: 3%;
}
/***************** contact form 7 ***************/
#top .contact-form-7 label {
  	font-family: 'Poppins';
  	font-weight: 600;
  	font-size: 15px;
  	text-transform: uppercase;
  	color: #45484a;
}
.main_color .required {
  	color: #45484a;
}
#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
  	padding: 11px 7px;
  	font: 15px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
  	margin-bottom: 10px;
  	background: #fff !important;
  	border-radius: 3px;
  	border: 1px solid #a2a3a3 !important;
}
.wpcf7-list-item {
  	margin: 0;
}
input[type="submit"], #submit, .button {
	font-family: 'Poppins';
  	color: #f7f6f6 !important;
  	font-weight: 500 !important;
  	font-size: 15px !important;
  	text-transform: uppercase;
  	background-color: #137dc2 !important;
  	border: 1px solid #137dc2 !important;
  	border-radius: 25px !important;
  	padding: 12px 30px !important;
  	min-width: 180px !important;
  	margin-top: 0px !important;
}
div.gdpr-acceptance a {
	color: inherit !important;
}
#top .contact-form-7 + .wpcf7-response-output {
	border:0px solid transparent;
	color:black;
	font-weight:400;
	font-family: 'Montserrat';
	border-radius:10px;
	padding-top:20px;
	padding-bottom:20px;
	text-transform:uppercase;
}
#top .invalid .contact-form-7 + .wpcf7-response-output {
	background-color:#e63439;
	color:white;	
}
#top .sent .contact-form-7 + .wpcf7-response-output {
	background-color:#1cac2d;
	color:white;	
}
#top .grecaptcha-badge {
	display:none !important;
}
/*************** SCROLL TOP LINK *****************/
#scroll-top-link {
  	line-height: 47px;
  	border: 1px solid #137dc2;
  	background-color: #137dc2;
	border-radius: 25px;
	font-size: 17px;
}
#scroll-top-link.avia_pop_class {
  	opacity: 1;
}
#scroll-top-link:hover {
  	border: 1px solid #023366;
  	background-color: #023366;
  	color: #ffffff;
}

/*************** RESOLUTIONS *****************/
@media only screen and (max-width: 3456px) and (min-width: 2560px) {
	#top .kontakt-box-2-grid-1 {
  		padding: 0px 0.35% 70px 31.75%;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 31.75% 70px 0.35%;
	}
}
@media only screen and (max-width: 2560px) and (min-width: 1921px) {
	#top .kontakt-box-2-grid-1 {
  		padding: 0px 0.45% 70px 25.35%;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 25.35% 70px 0.45%;
	}
}

@media only screen and (max-width: 1728px) {
	#top .kontakt-box-2-grid-1 {
  		padding: 0px 0.8% 70px 13.5%;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 13.5% 70px 0.8%;
	}
}

@media only screen and (max-width: 1600px) {
	#top .kontakt-box-2-grid-1 {
  		padding: 0px 0.8% 70px 10.6%;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 10.6% 70px 0.8%;
	}
}

@media only screen and (max-width: 1536px) {
	#top .kontakt-box-2-grid-1 {
  		padding: 0px 0.8% 70px 9%;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 9% 70px 0.8%;
	}
}

@media only screen and (max-width: 1440px) {
	#top .kontakt-box-2-grid-1 {
  		padding: 0px 0.8% 70px 6.3%;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 6.3% 70px 0.8%;
	}
}

@media only screen and (max-width: 1366px) {
	#top .kontakt-box-2-grid-1 {
  		padding: 0px 0.9% 70px 3.8%;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 3.8% 70px 0.9%;
	}
}

@media only screen and (max-width: 1280px) {
	#top .daikin-logo {
  		position: absolute;
  		bottom: -11em;
  		left: 67em;
	}
	#top .produkty-border-section::before {
  		right: -22px;
  		height: calc( 100% - 232px );
	}
	h3, h3 a {
  		font-size: 23px;
	}
	#top .kontakt-udaje-text-1 p {
  		font-size: 23px;
	}
	#top .position-text-column {
  		top: 3.5em;
	}
	#top .klimatizacie-first-section {
  		padding-bottom: 90px;
	}
	h2, h2 a {
  		font-size: 32px;
  		line-height: 1.3em;
	}
	#top .vyhody-tep-cerpadlo h3, h3 a {
  		font-size: 23px;
	}
	#top .postup h3, h3 a {
  		line-height: 1.3em;
	}
	h1, h1 a {
  		font-size: 38px;
	}
	#top .kontakt-logo-daikin img {
  		margin-bottom: 8px;
	}
	#top .kontakt-udaje-text-4 p {
  		font-size: 19px;
	}
	td {
  		font-size: 16px;
	}
	td.avia-highlight-col {
  		font-size: 16px;
	}
/***** REFERENCIE NEW *****/
	#top .ref-new-category .av_one_third img {
  		height: 290px;
	}
	#top .ref-content-banner img {
  		width: 1200px;
  		height: 550px;
	}
}

@media only screen and (max-width: 1194px) {
	.av-main-nav > li > a {
  		padding: 0 19px 0 13px;
	}
	#top .av-special-heading-h1 .av-subheading p {
  		font-size: 19px !important;
	}

/***** REFERENCIE NEW *****/
	#top .ref-new-category .av_one_third img {
  		height: 280px;
	}
	#top .ref-content-banner .ref-new-category-inner h3.av-masonry-entry-title.entry-title {
  		font-size: 19px;
	}
	#top .ref-content-banner img {
  		width: 1200px;
  		height: 520px;
	}
}

@media only screen and (max-width: 1080px) {
	.av-main-nav > li > a > span {
  		font-size: 15px !important;
	}
	.av-main-nav > li > a {
    	padding: 0 13px 0 13px;
  	}
  	body #header_main #custom_html-2 .col.btn {
  		margin-left: 35px;
	}
	body #header_main #custom_html-2 .col.phone {
  		margin-left: 65px;
	}
/***** REFERENCIE NEW *****/
	#top .ref-new-category .av_one_third img {
  		height: 250px;
	}
	#top .ref-new-category .av_one_third .av-special-heading h2 {
  		font-size: 21px;
	}
	/*#top .ref-new-category-inner .av-masonry-container.isotope {
		height: 300px !important;
	}
	#top .ref-new-category-inner .av-inner-masonry {
  		height: 300px;
	}*/
	#top .ref-new-category-inner h3.av-masonry-entry-title.entry-title {
    	font-size: 18px;
    	line-height: 1.2em;
    	min-height: 43.2px;
    	align-content: center;
  	}
  	#top .ref-content-banner img {
    	width: 1200px;
    	height: 500px;
  	}
}

@media only screen and (max-width: 1024px) {
	body #header_main #custom_html-2 .col.btn {
  		padding-right: 0px;
  		margin-left: 20px;
	}
	body #header_main #custom_html-2 .col.phone {
  		margin-left: 35px;
	}
	p, li {
  		font-size: 16px;
	}
	.av-main-nav > li > a {
  		padding: 0 20px 0 5px;
	}
	.av-main-nav > li > a > span {
  		font-size: 14px !important;
	}
	#top .home-banner {
  		width: 64%;
	}
	#top .column-table-icons img {
  		max-width: 40px;
	}
	#top .column-table-icons p {
  		font-size: 12px;
  		position: absolute;
  		top: -0.6em;
  		left: 4.5em;
	}
	#top .column-table-icons .flex_column_table {
  		padding: 30px 30px 27px 30px;
  		bottom: -3.8em;
	}
	#top .daikin-title h2, h2 a {
  		font-size: 35px;
	}
	#top .av-special-heading-h2 .av-subheading p {
  		font-size: 20px !important;
	}
	#top .daikin-text-column {
  		top: 4em;
	}
	#top .daikin-logo img {
  		max-width: 200px;
	}
	#top .daikin-logo {
  		bottom: -4em;
  		left: 52em;
	}
	#top .daikin-section {
  		padding-bottom: 120px;
	}
	#top .produkty-icons img {
  		min-width: 95px;
	}
	h3, h3 a {
  		font-size: 20px;
		line-height: 1.2em;
	}
	#top .produkty-border-section::before {
  		right: -17px;
  		height: calc( 100% - 205px );
	}
	#top .bottom-background-text-1 p {
  		font-size: 60px;
	}
	#top .bottom-background-text-2 p {
  		font-size: 25px;
	}
	.av-minimum-height-100:not(.av-slideshow-section) .container {
  		height: auto !important;
  		padding: 160px 0px;
	}
	#top .kontakt-udaje-column {
  		padding: 35px 20px;
	}
	#top .kontakt-udaje-column img {
  		max-width: 225px;
	}
	#top .kontakt-udaje-text-1 p {
  		font-size: 20px;
	}
	#top .kontakt-udaje-text-4 p {
  		font-size: 16px;
	}
	#top .clanok-button .avia-button {
  		font-size: 16px !important;
	}
	#top .footer-section-2 h4, h4 a {
  		font-size: 17px;
	}
	#top .subpage-banner {
  		width: 69%;
	}
	#top .title-h2-position-block h2, h2 a {
  		font-size: 27px;
	}
	#top .subpage-text-with-icon h3, h3 a {
  		font-size: 20px;
	}
	#top .position-text-column {
  		padding: 40px 30px 10px 30px;
	}
	#top .subpage-text-with-icon h3, h3 a {
  		font-size: 20px;
  		margin-top: 25px;
	}
	#top .subpage-text-with-icon img {
  		max-width: 85px;
  		bottom: 5px;
  		margin-right: 25px !important;
	}
	#top .subpage-text-with-icon {
  		padding-bottom: 5px;
	}
	h2, h2 a {
  		font-size: 30px;
	}
	#top .postup h3, h3 a {
  		line-height: 1.3em;
  		font-size: 26px;
  		padding-right: 0% !important;
	}
	#top .postup.av-special-heading-h3 .av-subheading p {
  		font-size: 19px !important;
  		margin-top: 7px;
	}
	.avia-button {
  		font-size: 15px !important;
	}
	#top .subpage-bottom-background-text-1 p {
  		font-size: 45px;
	}
	#top .bottom-background-text-2 p {
  		line-height: 1.3em;
	}
	#top .cerpadla.subpage-banner {
  		width: 87%;
	}
	#top .vyhody-tep-cerpadlo h3, h3 a {
  		font-size: 18px;
	}
	#top .rekuperacia.subpage-banner {
  		width: 87%;
	}
	#top .av-special-heading-h2 .av-subheading p {
  		font-size: 18px !important;
	}
	.slide-entry-excerpt.entry-content {
  		font-size: 16px;
  		line-height: 1.4em;
	}
	a.more-link {
  		font-size: 15px;
	}
	#top .kontakt-box-text-1 p {
  		font-size: 16px;
	}
	#top .kontakt-box-text-1 strong {
  		font-size: 16px;
	}
	#top .kontakt-box-text-2 p {
  		margin-top: 30px;
	}
	#top .kontakt-box-2-grid-1 {
  		padding: 0px 0.9% 70px 4.8%;
  		width: 82% !important;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 4.8% 70px 0.9%;
	}
	#top .kontakt-logo-daikin img {
  		margin-bottom: 35px;
  		margin-top: 43px;
	}
	#top .position-column-icon-1 {
		width: 23% !important;
	}
	#top .position-column-icon-2 {
		width: 18% !important;
	}
	#top .position-column-icon-3 {
		width: 21% !important;
	}
	#top .position-column-icon-4 {
		width: 17% !important;
	}
/***** REFERENCIE NEW *****/
	#top .ref-new-category .av_one_third img {
  		height: 230px;
	}
	#top .ref-new-category-inner h3.av-masonry-entry-title.entry-title {
    	min-height: auto;
  	}
}

@media only screen and (max-width: 989px) {
	body.single-portfolio #header_main {
		box-shadow: 0 0 16px #0000001c;
	}
	body #menu-item-634 {
		display:block;
	}
	body #header_main #custom_html-2 {
		/*display:none !important;*/
        position:absolute;
        z-index:10;
        top:18px;
        right:108px;
	}
    body #header_main #custom_html-2 .col.btn a {
        margin-top:0px;
        padding:0 7px 0px 7px;
        font-size:12px;
        line-height:30px;
    }
    body #header_main #custom_html-2 .col {
        display:none !important;
    }
    body #header_main #custom_html-2 .col.btn {
        display:block !important;
    }
	body #header_main .av-logo-container {
		flex:0 0 100%;
		max-width:100%;
	}    
    body #header_main .logo, body #header_main .logo svg, body #header_main .logo a, body #header_main > .container {
        height: 60px !important;
        min-height: 60px !important;
    }
    body #header_main .logo img {
        margin-top: 16px;
        width: 160px;
    }
	.html_av-overlay-side #top .av-burger-overlay-scroll {
  		background: #f5f9fd;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
  		color: #137dc2;
  		font-size: 18px !important;
  		font-weight: 400 !important;
	}
	.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
  		border-color: #d8edfb;
	}
	.html_av-submenu-hidden .av-submenu-indicator {
  		font-size: 15px;
  		opacity: 1;
	}
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
  		background-color: #137dc2;
	}
	#top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
  		height: 65px !important;
  		line-height: 65px !important;
	}
	#top .home-banner {
  		padding: 35px 25px 25px 25px;
	}
	#top .slider-mobile-icons .content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	#top .slider-mobile-icons img {
		filter: invert(36%) sepia(94%) saturate(690%) hue-rotate(168deg) brightness(93%) contrast(96%);
		max-width: 50px;
		max-height: 50px;
	}
	#top .slider-mobile-icons p {
		font-family: 'Poppins' !important;
		font-weight: 600 !important;
		font-size: 15px !important;
		text-transform: uppercase !important;
		line-height: 1.4em !important;
		color: #2a3032 !important;
	}
	#top .daikin-title h2, h2 a {
  		font-size: 30px;
	}
	#top .daikin-text-column {
  		top: 3em;
	}
	#top .daikin-logo {
  		bottom: -3em;
  		left: 49em;
	}
	#top .produkty-border-section::before {
  		bottom: 31px;
		right: -15px;
		height: calc( 100% - 24px );
	}
	#top .bottom-horizontal-line::after {
  		content: "";
		display: block;
		width: calc( 100% - 30px );
		height: 1px;
		background-color: #c2c2c2;
		position: absolute;
		right: 20px;
		bottom: 0px;
	}
	#top .produkty-border-section-1,
	#top .produkty-border-section-2,
	#top .produkty-border-section-3,
	#top .produkty-border-section-4 {
		padding: 0px 20px 30px 20px;
		margin-bottom: 10px;
	}
	#top .produkty-border-section-2::before {
  		width: 0px;
	}
	#top .subpage-banner {
  		width: 73%;
	}
	#top .cerpadla.subpage-banner {
  		width: 93%;
	}
	h2, h2 a {
  		font-size: 28px;
  		line-height: 1.2em;
	}
	#top #wrap_all .sm-col-one-half {
  		width:48%;
  		margin-left:4%;
  	}
  	#top #wrap_all .sm-col-one-half.sm-first {
  		clear:left;
  		margin-left:0px;
  	}
  	#top #wrap_all .sm-col-one-half.first {
  		clear:none;
  	}
  	#top .sm-flex-col-3 {
  		margin-top: 50px;
  	}
  	#top .rekuperacia.subpage-banner {
  		width: 92%;
	}
	#top .kontakt-box-text-2-m p {
  		margin-top: 30px;
	}
	#top .kontakt-box-2-grid-1 {
  		padding: 5px 5% 30px 5%;
  		width: 100% !important;
	}
	#top .kontakt-box-2-grid-2 {
  		padding: 0px 5% 70px 5%;
	}
	#top .kontakt-box-2 .flex_column_table {
  		padding: 45px 40px 20px 40px;
	}
	#top .kontakt-table-column {
  		padding: 0px 40px;
	}
	#top .kontakt-box-3 {
  		padding: 45px 40px 33px 40px;
	}
	.av-minimum-height-85:not(.av-slideshow-section) .container, .av-cell-min-height-85 > .flex_cell {
  		height: auto !important;
  		padding: 180px 0px;
	}
	#top .kontakt-udaje-column {
  		padding: 35px 35px;
	}
/***** REFERENCIE NEW *****/
	#top .ref-new-category .flex_column_table {
    	display: flex !important;
    	flex-wrap: wrap;
    	margin-top: 20px !important;
  	}
  	#top .ref-new-category .flex_column_table .flex_column {
    	width: 48%;
    	flex: 0 0 48%;
    	margin-top: 20px;
  	}
  	#top .ref-new-category .content {
  		padding-bottom: 65px;
  		padding-top: 80px;
	}
	#top .ref-content-img-col {
		margin-top: 35px !important;
	}
	#top .ref-content-banner img {
    	width: 900px;
    	height: 430px;
  	}
  	#top .ref-content-banner .content {
    	padding-bottom: 20px;
  	}
  	#top .ref-content-gallery-section .content {
  		padding-bottom: 20px;
  	}
}

@media only screen and (max-width: 834px) {
	#top .subpage-banner {
  		width: 90%;
	}
	#top .kontakt-box-text-2 p {
  		margin-top: 50px;
	}
	#top .kontakt-table-column {
  		padding: 0px 0px;
	}
/***** REFERENCIE NEW *****/
	#top .ref-content-banner img {
    	width: 900px;
    	height: 400px;
  	}
}
@media only screen and (max-width: 767px) {
    body #header_main #custom_html-2 {		        
        right:58px;
	}
	body #header_main .av-logo-container {
  		flex: 0 0 100%;
  		max-width: 100% !important;
	}
	#top .main_color.home-banner-mobile {
  		background-repeat: no-repeat;
  		background-image: url(/wp-content/uploads/2023/08/klimac-home-banner-background-img-mobile.jpg);
  		background-position: top;
  		background-attachment: scroll;
  		background-size: contain !important;
	}
	#top .home-banner-mobile.av-minimum-height-75:not(.av-slideshow-section) .container {
  		height: 440px;
	}
	#top .home-banner {
  		padding: 0px;
  		background-color: transparent;
  		/*position: relative;*/
  		margin-top: 75vw !important;
	}
	.responsive .logo img, .responsive .logo svg {
  		max-width: 160px;
  		position: relative;
  		bottom: 7px;
  		margin-top: 0px !important;
	}
	/*#top .slider-mobile-icons .content {
		padding-top: 325px !important;
		padding-bottom: 0px !important;
	}*/
	#top .slider-mobile-icons img {
		filter: invert(36%) sepia(94%) saturate(690%) hue-rotate(168deg) brightness(93%) contrast(96%);
		max-width: 50px;
		max-height: 50px;
	}
	#top .slider-mobile-icons p {
		font-family: 'Poppins' !important;
		font-weight: 600 !important;
		font-size: 15px !important;
		text-transform: uppercase !important;
		line-height: 1.4em !important;
		color: #2a3032 !important;
	}
	#top .daikin-image-column {
  		position: initial;
  		width: 100% !important;
	}
	#top .daikin-text-column {
  		background-color: transparent;
  		border-radius: 0px;
  		padding: 35px 0px 0px 0px;
  		float: left;
  		position: initial;
	}
	#top .daikin-section {
  		padding-bottom: 0px;
  		padding-top: 30px !important;
	}
	#top .produkty-border-section::before {
  		width: 0px;
	}
	#top .produkty-icons img {
  		min-width: 130px;
	}
	#top .produkty-border-section-1, #top .produkty-border-section-2, #top .produkty-border-section-3 {
  		padding: 0px 20px 25px 20px;
  		margin-bottom: 40px !important;
	}
	#top .produkty-border-section-4 {
  		padding: 0px 20px 0px 20px;
  		margin-bottom: 0px !important;
	}
	#top .bottom-horizontal-line::after {
		height: 0px;
	}
	#top .produkty-border-section-1,
	#top .produkty-border-section-2,
	#top .produkty-border-section-3 {
		border-bottom: 1px solid #b4b4b4;
	}
	#top .bottom-background-text-1 p {
  		font-size: 45px;
	}
	#top .sluzby-col-mobile {
  		padding: 0 8.5% 25px 8.5%;
  		border-bottom: 1px solid #b4b4b4;
  		margin-bottom: 45px !important;
	}
	#top .sluzby-col-mobile-last {
  		padding: 0 8.5% 0px 8.5%;
  		margin-bottom: 0px !important;
	}
	#top .avia-smallarrow-slider .avia-slideshow-dots {
  		margin-top: -30px;
	}
	#top .produkt-column-mobile {
  		border-bottom: 1px solid #b4b4b4;
  		padding-bottom: 40px;
	}
	#top .contact-form-7 p {
  		margin: 0px !important;
	}
	input[type="submit"], #submit, .button {
  		margin-top: 20px !important;
	}
	#top .kontakt-udaje-column {
  		padding: 35px 35px;
	}
	#top .kontakt-udaje-text-1 p {
  		font-size: 26px;
	}
	#top .kontakt-udaje-text-3 p {
  		font-size: 26px;
	}
	#top .footer-section-2-column {
  		border-right: 0px solid #2178d4;
  		padding-right: 3%;
  		border-bottom: 1px solid #2178d4;
  		padding-bottom: 20px;
  		margin-bottom: 40px !important;
	}
	.responsive #top .sm-flex-column-reverse .flex_column_table {
        display:flex;
        flex-wrap:wrap;
        flex-direction:column-reverse;
    }
    #top .title-space-mobile {
  		margin-top: 25px;
	}
	#top .position-text-column {
  		background-color: transparent;
  		border-radius: 0px;
  		padding: 50px 0px 0px 0px !important;
  		float: left;
  		position: initial;
	}
	#top .klimatizacie-first-section {
  		padding-bottom: 0px;
	}
	#top .kontakt-box-2 .flex_column_table {
  		padding: 45px 0px 20px 0px;
	}
	#top .kontakt-table-column {
  		padding: 40px 0px 20px 0px;
	}
	td {
  		padding: 2px 0px 2px 0px !important;
	}
	td.avia-highlight-col {
  		padding: 2px 8px 2px 50px !important;
	}
	#top .kontakt-box-text-2 p {
  		margin-top: 30px;
	}
/***** REFERENCIE NEW *****/
  	#top .ref-new-category .flex_column_table .flex_column {
    	width: 100%;
    	flex: 0 0 100%;
    	margin-top: 20px;
  	}
  	#top .ref-new-category .av_one_third img {
    	height: 350px;
    	width: 750px;
  	}
  	#top .ref-new-category .content {
  		padding-bottom: 50px;
	}
	#top .ref-content-img-col {
    	margin-top: 15px !important;
  	}
  	#top .ref-content-banner img {
    	width: 700px;
   		height: 350px;
  	}
  	#top .ref-content-banner .content {
    	padding-bottom: 0px;
  	}
  	#top .ref-content-gallery-section .content {
    	padding-bottom: 0px;
  	}
  	#top .ref-content-gallery-section .av-masonry {
  		margin-top: 20px;
  	}
}
@media only screen and (max-width: 500px) {
	#top .main_color.home-banner-mobile {
  		background-repeat: no-repeat;
  		background-image: url(/wp-content/uploads/2023/08/klimac-home-banner-background-img-mobile-500.jpg);
  		background-position: top;
  		background-attachment: scroll;
  		background-size: contain !important;
	}
	#top .home-banner-mobile.av-minimum-height-75:not(.av-slideshow-section) .container {
  		height: 345px;
	}
	#top .home-banner {
  		padding: 0px;
  		background-color: transparent;
  		/*position: relative;*/
  		margin-top: 85vw !important;
  	}
  	/*#top .slider-mobile-icons .content {
		padding-top: 390px !important;
		padding-bottom: 0px !important;
	}*/
  	#top .bottom-background-text-1 p {
  		font-size: 33px;
	}
	#top .sluzby-col-mobile {
  		padding: 0 0 25px 0;
	}
	#top .sluzby-col-mobile-last {
  		padding: 0px;
	}
	#top .kontakt-udaje-text-1 p {
  		font-size: 22px;
	}
	#top .kontakt-udaje-text-3 p {
  		font-size: 22px;
	}
	#top .kontakt-form-column {
  		padding: 35px 25px 0px 25px;
	}
	#top .kontakt-udaje-column {
  		padding: 35px 25px;
	}
	#top .subpage-banner {
  		padding: 30px 20px 20px 20px;
	}
	#top .subpage-banner h1, h1 a {
  		font-size: 33px;
	}
	h2, h2 a {
  		font-size: 26px;
	}
	#top .postup h3, h3 a {
  		font-size: 23px;
	}
	#top .subpage-bottom-background-text-1 p {
  		font-size: 37px;
	}
	#top .postup h3, h3 a {
  		font-size: 20px;
	}
	#top .kontakt-box-3 {
  		padding: 45px 30px 33px 30px;
	}
/***** REFERENCIE NEW *****/
	#top .ref-new-category .av_one_third img {
    	height: 280px;
  	}
  	#top .ref-new-category .content {
    	padding-bottom: 20px;
  	}
  	#top .ref-content-banner h1 {
    	font-size: 36px;
  	}
  	#top .av-special-heading-h1 .av-subheading p {
    	font-size: 18px !important;
  	}
  	#top .ref-content-banner img {
    	width: 400px;
    	height: 290px;
  	}
}

@media only screen and (max-width: 400px) {
	#top .home-banner {
  		padding: 0px;
  		background-color: transparent;
  		margin-top: 94vw;
  	}
  	body #header_main .logo img {
  		margin-top: 16px;
  		width: 140px;
	}
/***** REFERENCIE NEW *****/
	#top .ref-new-category .av_one_third img {
    	height: 255px;
  	}
  	#top .ref-new-category .av_one_third .av-special-heading h2 {
    	font-size: 20px;
  	}
  	#top .ref-content-banner h1 {
    	font-size: 34px;
  	}
}

@media only screen and (max-width: 375px) {
	h1, h1 a {
    	font-size: 34px !important;
  	}
	#top .bottom-background-text-1 p {
  		font-size: 31px;
	}
	#top .bottom-background-text-2 p {
  		font-size: 22px;
	}
	.av-minimum-height-100:not(.av-slideshow-section) .container {
  		padding: 120px 0px;
	}
	#top .subpage-banner h1, h1 a {
  		font-size: 30px;
	}
	#top .av-special-heading-h1 .av-subheading p {
  		font-size: 20px !important;
	}
	#top .title-h2-position-block h2, h2 a {
  		font-size: 26px;
	}
	body #header_main .logo img {
  		margin-top: 16px;
  		width: 125px;
	}
/***** REFERENCIE NEW *****/
	#top .ref-new-category .av_one_third img {
    	height: 245px;
  	}
  	#top .ref-content-banner .av-special-heading-h1 .av-subheading p {
    	font-size: 18px !important;
  	}
}

@media only screen and (max-width: 350px) {
	h1, h1 a {
    	font-size: 30px !important;
  	}
/***** REFERENCIE NEW *****/
	#top .ref-new-category .av_one_third img {
    	height: 230px;
  	}
  	#top .ref-new-category .av_one_third .av-special-heading h2 {
    	font-size: 19px;
  	}
  	#top .ref-content-banner img {
    	width: 300px;
    	height: 250px;
  	}
}
@media only screen and (max-width: 320px) {
	body #header_main #custom_html-2 .col.btn a {
    	display: none;
  	}
}
